USE [cesgroup]
GO
/****** Object:  Table [dbo].[blog]    Script Date: 2019-12-30 0:22:05 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[blog](
	[id] [bigint] NOT NULL,
	[name] [varchar](50) NOT NULL,
	[create_time] [datetime] NULL,
	[update_time] [datetime] NULL
) ON [PRIMARY]
GO
